Intermittent dom/events/test/pointerevents/test_touch_action.html | Test timed out.

RESOLVED FIXED

Status

()

Core
DOM: Events
P5
normal
RESOLVED FIXED
2 years ago
20 days ago

People

(Reporter: aryx, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

https://treeherder.mozilla.org/logviewer.html#?job_id=4923213&repo=autoland

[task 2016-10-12T12:15:22.263728Z] 12:15:22     INFO -  1260 INFO TEST-PASS | dom/events/test/pointerevents/test_touch_action.html | pointerevent_touch-action-pan-x-css_touch-manual.html | Synthesized horizontal drag
[task 2016-10-12T12:15:22.268482Z] 12:15:22     INFO -  1261 INFO TEST-PASS | dom/events/test/pointerevents/test_touch_action.html | pointerevent_touch-action-pan-x-pan-y-pan-y_touch-manual.html | Synthesized vertical drag
[task 2016-10-12T12:15:22.276628Z] 12:15:22     INFO -  1262 INFO TEST-PASS | dom/events/test/pointerevents/test_touch_action.html | pointerevent_touch-action-pan-x-pan-y-pan-y_touch-manual.html | Synthesized horizontal drag
[task 2016-10-12T12:15:22.283775Z] 12:15:22     INFO -  1263 INFO TEST-PASS | dom/events/test/pointerevents/test_touch_action.html | pointerevent_touch-action-pan-x-pan-y_touch-manual.html | Synthesized vertical drag
[task 2016-10-12T12:15:22.288846Z] 12:15:22     INFO -  1264 INFO TEST-PASS | dom/events/test/pointerevents/test_touch_action.html | pointerevent_touch-action-pan-x-pan-y_touch-manual.html | Synthesized horizontal drag
[task 2016-10-12T12:15:22.296895Z] 12:15:22     INFO -  1265 INFO TEST-UNEXPECTED-FAIL | dom/events/test/pointerevents/test_touch_action.html | Test timed out.
[task 2016-10-12T12:15:22.303415Z] 12:15:22     INFO -      reportError@SimpleTest/TestRunner.js:114:7
[task 2016-10-12T12:15:22.307521Z] 12:15:22     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:135:7
[task 2016-10-12T12:15:22.314108Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.321965Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.327059Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.333860Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.337512Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.352760Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.358922Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.366794Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.381513Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.387138Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.391951Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.400306Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.404603Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.412038Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.417443Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.422788Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.431278Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.439820Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.444791Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.452593Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.455898Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.458810Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.462991Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.467465Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.472838Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.476557Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.481384Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.484607Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.488913Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.492132Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.497819Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.502876Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.507188Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.511881Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.514948Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.518295Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.521470Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.524944Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.528402Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.533574Z] 12:15:22     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
[task 2016-10-12T12:15:22.538405Z] 12:15:22     INFO -      TestRunner.runTests@SimpleTest/TestRunner.js:367:5
[task 2016-10-12T12:15:22.544878Z] 12:15:22     INFO -      RunSet.runtests@SimpleTest/setup.js:186:3
[task 2016-10-12T12:15:22.554311Z] 12:15:22     INFO -      RunSet.runall@SimpleTest/setup.js:165:5
[task 2016-10-12T12:15:22.558780Z] 12:15:22     INFO -      hookupTests@SimpleTest/setup.js:258:5
[task 2016-10-12T12:15:22.569757Z] 12:15:22     INFO -  parseTestManifest@http://mochi.test:8888/manifestLibrary.js:36:5
[task 2016-10-12T12:15:22.583133Z] 12:15:22     INFO -  getTestManifest/req.onload@http://mochi.test:8888/manifestLibrary.js:49:11
[task 2016-10-12T12:15:22.601658Z] 12:15:22     INFO -  EventHandlerNonNull*getTestManifest@http://mochi.test:8888/manifestLibrary.js:45:3
[task 2016-10-12T12:15:22.607666Z] 12:15:22     INFO -      hookup@SimpleTest/setup.js:238:5
[task 2016-10-12T12:15:22.616193Z] 12:15:22     INFO -  EventHandlerNonNull*@http://mochi.test:8888/tests?autorun=1&closeWhenDone=1&consoleLevel=INFO&manifestFile=tests.json&dumpOutputDirectory=%2Ftmp:11:1

Comment 1

2 years ago
10 failures in 623 pushes (0.016 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* autoland: 5
* mozilla-inbound: 3
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* windows8-64: 9
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2016-11-21&endday=2016-11-27&tree=all
More information about the failure
12:47:04     INFO - InjectTouchInput failure. GetLastError=1460
12:47:04     INFO - Flushed APZ repaints, waiting for callback...
12:47:04     INFO - InjectTouchInput failure. GetLastError=87
12:47:04     INFO - InjectTouchInput failure. GetLastError=87
12:47:04     INFO - InjectTouchInput failure. GetLastError=87
12:47:04     INFO - InjectTouchInput failure. GetLastError=87
12:47:04     INFO - InjectTouchInput failure. GetLastError=87
12:47:04     INFO - InjectTouchInput failure. GetLastError=87
12:47:04     INFO - InjectTouchInput failure. GetLastError=87
12:47:04     INFO - InjectTouchInput failure. GetLastError=87

Comment 3

2 years ago
8 failures in 609 pushes (0.013 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 5
* try: 1
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* windows8-64: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2016-12-19&endday=2016-12-25&tree=all

Comment 4

a year ago
5 failures in 733 pushes (0.007 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 3
* autoland: 2

Platform breakdown:
* windows8-64: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-01-30&endday=2017-02-05&tree=all

Comment 5

a year ago
8 failures in 833 pushes (0.01 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* autoland: 4
* mozilla-inbound: 2
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* windows8-64: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-02-13&endday=2017-02-19&tree=all

Comment 6

a year ago
12 failures in 812 pushes (0.015 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* mozilla-inbound: 4
* mozilla-central: 3
* mozilla-aurora: 2
* mozilla-esr52: 1
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* windows8-64: 12

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-02-20&endday=2017-02-26&tree=all

Comment 7

a year ago
6 failures in 783 pushes (0.008 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* mozilla-inbound: 2
* mozilla-beta: 2
* oak: 1
* autoland: 1

Platform breakdown:
* windows8-64: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-02-27&endday=2017-03-05&tree=all

Comment 8

a year ago
6 failures in 845 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2
* mozilla-central: 1
* mozilla-beta: 1
* mozilla-aurora: 1
* graphics: 1

Platform breakdown:
* windows8-64: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-03-27&endday=2017-04-02&tree=all

Comment 9

a year ago
7 failures in 867 pushes (0.008 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* mozilla-beta: 2
* autoland: 2

Platform breakdown:
* windows8-64: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-04-03&endday=2017-04-09&tree=all
6 failures in 883 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* try: 1
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* windows8-64: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-04-24&endday=2017-04-30&tree=all
6 failures in 820 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 4
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* windows8-64: 5
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-05-29&endday=2017-06-04&tree=all
6 failures in 864 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* mozilla-inbound: 1
* mozilla-esr52: 1
* mozilla-central: 1

Platform breakdown:
* windows8-64: 4
* windows7-32-vm: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-06-05&endday=2017-06-11&tree=all
15 failures in 814 pushes (0.018 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 7
* autoland: 4
* mozilla-beta: 2
* try: 1
* mozilla-central: 1

Platform breakdown:
* windows8-64: 6
* windows7-32-vm: 4
* windows8-64-devedition: 1
* windows10-64-vm: 1
* osx-10-10: 1
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-06-12&endday=2017-06-18&tree=all
1 failures in 892 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-06-19&endday=2017-06-25&tree=all
3 failures in 718 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* autoland: 1

Platform breakdown:
* windows8-64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-06-26&endday=2017-07-02&tree=all
2 failures in 656 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2

Platform breakdown:
* windows8-64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-07-03&endday=2017-07-09&tree=all
Priority: -- → P5

Comment 17

11 months ago
10 failures in 720 pushes (0.014 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* pine: 4
* try: 2
* mozilla-central: 2
* mozilla-inbound: 1
* mozilla-beta: 1

Platform breakdown:
* windows8-64: 8
* windows10-64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-07-10&endday=2017-07-16&tree=all

Comment 18

11 months ago
4 failures in 822 pushes (0.005 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 2
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* windows8-64: 2
* windows10-64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-07-17&endday=2017-07-23&tree=all

Comment 19

11 months ago
4 failures in 1008 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 2
* mozilla-inbound: 1
* mozilla-beta: 1

Platform breakdown:
* linux32: 3
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 20

11 months ago
2 failures in 888 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2

Platform breakdown:
* windows8-64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-07-31&endday=2017-08-06&tree=all
this specific test is perma fail on windows 10 on aws (it passes for me locally).  The failure/screenshot looks the same in win8/win10.

here is a log from try:
https://public-artifacts.taskcluster.net/eRdJSnbARTW053X3ljsb2w/0/public/logs/live_backing.log

and related info from it:
18:22:23     INFO -  GECKO(3680) | TEST-PASS | /tests/dom/events/test/pointerevents/pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Pointer Event: Suppress compatibility mouse events on drag: Elided 5 passes or known failures.
18:22:23     INFO -  2568 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2569 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2570 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2571 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | primary pointer pointerdown@target0 (Get: 0, Expect: 0)
18:22:23     INFO -  2572 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2573 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2574 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2575 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2576 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2577 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2578 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2579 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | primary pointer pointerdown@target1 (Get: 0, Expect: 0)
18:22:23     INFO -  2580 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2581 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2582 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2583 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched event.pointerId recieved. (Get: 7, Expect: 7)
18:22:23     INFO -  2584 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Event log (Get: 0, Expect: 0)
18:22:23     INFO -  2585 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Suppress compat mouse events on drag (Get: 0, Expect: 0)
18:22:23     INFO -  2586 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched mousedown/mouseup caught.
18:22:23     INFO -  2587 INFO TEST-PASS | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | Mismatched touchstart/touchend caught.
18:22:23     INFO -  GECKO(3680) | MEMORY STAT | vsize 1508MB | vsizeMaxContiguous 131717020MB | residentFast 162MB | heapAllocated 46MB
18:22:23     INFO -  2588 INFO TEST-OK | dom/events/test/pointerevents/test_pointerevent_suppress_compat_events_on_drag_mouse-manual.html | took 250ms
18:22:23     INFO -  2589 INFO TEST-START | dom/events/test/pointerevents/test_touch_action.html
18:22:23     INFO -  GECKO(3680) | Flushed APZ repaints, waiting for callback...
18:22:23     INFO -  GECKO(3680) | InjectTouchInput failure. GetLastError=21
18:22:23     INFO -  GECKO(3680) | InjectTouchInput failure. GetLastError=21
18:22:23     INFO -  GECKO(3680) | InjectTouchInput failure. GetLastError=21
18:22:23     INFO -  GECKO(3680) | InjectTouchInput failure. GetLastError=87
18:27:33     INFO -  TEST-INFO | started process screenshot
18:27:33     INFO -  TEST-INFO | screenshot: exit 0
18:27:33     INFO -  Buffered messages logged at 18:22:23
18:27:33     INFO -  2590 INFO TEST-PASS | dom/events/test/pointerevents/test_touch_action.html | pointerevent_touch-action-auto-css_touch-manual.html | Synthesized horizontal drag
18:27:33     INFO -  Buffered messages finished
18:27:33    ERROR -  2591 INFO TEST-UNEXPECTED-FAIL | dom/events/test/pointerevents/test_touch_action.html | Test timed out.
18:27:33     INFO -      reportError@SimpleTest/TestRunner.js:121:7
18:27:33     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
18:27:33     INFO -      TestRunner.runTests@SimpleTest/TestRunner.js:380:5
18:27:33     INFO -      RunSet.runtests@SimpleTest/setup.js:194:3
18:27:33     INFO -      RunSet.runall@SimpleTest/setup.js:173:5
18:27:33     INFO -      hookupTests@SimpleTest/setup.js:266:5
18:27:33     INFO -  parseTestManifest@http://mochi.test:8888/manifestLibrary.js:36:5
18:27:33     INFO -  getTestManifest/req.onload@http://mochi.test:8888/manifestLibrary.js:49:11
18:27:33     INFO -  EventHandlerNonNull*getTestManifest@http://mochi.test:8888/manifestLibrary.js:45:3
18:27:33     INFO -      hookup@SimpleTest/setup.js:246:5
18:27:33     INFO -  EventHandlerNonNull*@http://mochi.test:8888/tests?autorun=1&closeWhenDone=1&consoleLevel=INFO&manifestFile=tests.json&dumpOutputDirectory=c%3A%5Cusers%5Cgenericworker%5Cappdata%5Clocal%5Ctemp&cleanupCrashes=true:11:1
18:27:34     INFO -  GECKO(3680) | MEMORY STAT | vsize 1488MB | vsizeMaxContiguous 131717020MB | residentFast 129MB | heapAllocated 18MB
18:27:37     INFO -  2592 INFO TEST-OK | dom/events/test/pointerevents/test_touch_action.html | took 314032ms


I will note that touchstart/touchend could be related to an issue in bug 1388356 (which reproduces for me locally on win10 hardware).

:overholt, can you help find someone who knows more about this to look into it?
Flags: needinfo?(overholt)
Blocks: 1326419
Isn't this just bug 1382988?
Stone knows pointer events best.
Flags: needinfo?(overholt) → needinfo?(sshih)
I actually fixed this for windows 10 with bug 1388356; I think leaving this open for the time being to see if more intermittents show up- if none do in the next 3 weeks this will be closed automatically.
Flags: needinfo?(sshih)

Comment 25

10 months ago
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-08-07&endday=2017-08-13&tree=all
Status: NEW → RESOLVED
Last Resolved: 10 months ago
Resolution: --- → FIXED

Comment 26

10 months ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 27

10 months ago
1 failures in 908 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1309606&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 28

20 days ago
1 failures in 655 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* windows8-64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1309606&startday=2018-05-28&endday=2018-06-03&tree=trunk
You need to log in before you can comment on or make changes to this bug.